{% extends 'base.html' %}
{% load static %}


{% block headone %}
<title>Jadwal Mata Kuliah</title>
{% endblock %}


{% block content %}
<div class="atass">
    <h1 class="judul">Jadwal Mata Kuliah</h1>
</div>

<div id="listmatkul" style="padding: 2.778vw;">
    <table class="table table-dark table-bordered text-center">
        <thead>
            <tr>
                <th scope="col"><strong>Subject</strong></th>
                <th scope="col"><strong>Dosen</strong></th>
                <th scope="col"><strong>Detail</strong></th>
            </tr>
        </thead>
        {% for i in schedule %}
        <tr>
            <td>
                {{ i.subject }}
            </td>
            <td>
                {{ i.lecture }}
            </td>
            <td>
                <a class="btn btn-warning" href="/story5/{{ i.subject }}" role="button">Detail</a>
            </td>
        </tr>
        {% endfor %}
    </table>
</div>

<div class="formbawah" style="padding-bottom: 2.778vw;">
    <div id="tambahJadwal">
        <h3 class="judulskill" style="padding-left: 2.778vw;">Add New Schedule</h3> <br>
        <div class="col-6" style="margin-left: 3%">
            <form class="d-flex flex-column my-2 w-90" method="POST">
                {% csrf_token %}
                {% for field in form %}
                <p class="w-100 justify-content-center my-1">{{ field.label }}: <br> {{ field }}</p>
                {% endfor %}
                <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
</div>

{% endblock content %}